<mat-card
  appearance="outlined"
  class="app-card-container round-card-border standard-hover"
  (mouseover)="over = true"
  (mouseout)="over = false">
  <app-portal-app-img-hover
    class="app-peek-container"
    [peekImages]="(app|publicAppDetails).media?.peek"
    [over]="over">
  </app-portal-app-img-hover>
  <div class="app-card-info">
    <div class="flex-row">
      <div class="app-name app-name-color">
        {{(app|publicAppDetails).details?.name}}
      </div>
      <div class="app-logo-container">
        <img
          class="vendor-logo"
          [src]="app.organization?.resized_logo_urls?.w60 ?? fallbackImage"
          alt="Vendor Logo">
      </div>
    </div>
    <div class="flex-row">
      <div class="app-org-name app-name-color">{{app.organization?.organization_name}}</div>
    </div>
  </div>
  <!-- to test sorting: -->
  <!-- <div>{{app.created_at*1000|date:'medium'}}</div>
  <div>{{app.updated_at*1000|date:'medium'}}</div>
  <div>{{app.organization?.organization_name}}</div> -->
</mat-card>
